=== debian/changelog ===
osrframework (0.20.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:13:08 +0200

osrframework (0.20.1-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * Update email address

  [ Steev Klimaszewski ]
  * Remove invalid upstream metadata

  [ Sophie Brun ]
  * Fix autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 23 Aug 2023 09:14:25 +0200

osrframework (0.20.1-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 0.20.1
  * Switch to Python 3
  * Update debian/copyright
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.4.1
  * Refresh patches
  * Add a patch to remove unused logger function
  * Fix issue with renaming getConfigPath to get_config_path
  * Add a patch to remove useless requirements
  * Add a patch to remove upgrade option

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Jan 2020 15:28:18 +0100

osrframework (0.18.8-0kali1) kali-dev; urgency=medium

  * New upstream version 0.18.8
  * Drop useless files in debian/patches
  * Refresh patches and add a patch to use bs4
  * Bump Standards-Version
  * Add python-cfscrape as depends

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 18 Oct 2018 10:15:35 +0200

osrframework (0.18.0-0kali2) kali-dev; urgency=medium

  * Update patch fixing alias_generator: use upstream patch

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 06 Feb 2018 16:00:33 +0100

osrframework (0.18.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release (Closes 4469)
  * Update patches and installation: upstream created separated projects for
    osrframework_server, osrframework_maltego and osrframework_console.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 24 Jan 2018 09:35:54 +0100

osrframework (0.17.2-0kali1) kali-dev; urgency=medium

  * Initial release (Closes: 3042)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 25 Aug 2017 14:09:17 +0200
