=== debian/control ===
Source: osrframework
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/i3visio/osrframework

Package: osrframework
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Open Sources Research Framework
 This package contains a set of libraries developed by i3visio to perform Open
 Source Intelligence tasks. They include references to a bunch of different
 applications related to username checking, DNS lookups, information leaks
 research, deep web search, regular expressions extraction and many others.
