## osrframework 0.20.5

=== requirements.txt ===
--- 
+++ 
@@ -19,4 +19,4 @@
 colorama
 configparser
 cfscrape
-pip>=19.0.0
+duckpy
