=== debian/changelog ===
osrframework (0.20.5-0kali2) kali-dev; urgency=medium

  * Remove references to https://github.com/i3visio/osrframework
  * Switch to debhelper 13

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 06 Nov 2025 16:08:44 +0700

osrframework (0.20.5-0kali1) kali-dev; urgency=medium

  * New upstream version 0.20.5
  * Update debian/copyright
  * Refresh patches
  * Add patch to fix Python 3.12 SyntaxWarning invalid escape sequence
  * Add patch to fix usage of print function
  * Add patch to fix usage of pyexcel
  * Update Standards-Version (no change needed)

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 27 Aug 2024 14:04:53 +0700

osrframework (0.20.1-0kali3) kali-dev; urgency=medium

  * Remove the code using tweepy (obsolete package)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 27 Dec 2023 13:37:19 +0100
