=== debian/control ===
Source: osrframework
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Sophie Brun <sophie@offensive-security.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://pypi.org/project/osrframework/
Vcs-Git: https://gitlab.com/kalilinux/packages/osrframework.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/osrframework

Package: osrframework
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Open Sources Research Framework
 This package contains a set of libraries developed by i3visio to perform Open
 Source Intelligence tasks. They include references to a bunch of different
 applications related to username checking, DNS lookups, information leaks
 research, deep web search, regular expressions extraction and many others.
