=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=osrframework

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs -XCHANGES -XINSTALL
