=== debian/tests/control ===
Test-Command: usufy.py -h && mailfy.py -h
Restrictions: breaks-testbed, isolation-container, superficial, allow-stderr
