=== debian/watch ===
version=4
# PyPI
opts="uversionmangle=s/a/~a/; s/b/~b/; s/rc/~rc/" \
 https://pypi.debian.net/osrframework/osrframework-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
